@charset "UTF-8";
body { background: url(../images/common/bodyback.jpg); }

@media screen and (min-width: 768px),print {  
 
#contentsmain {margin: 0 auto 120px;position: relative;width: 1100px;padding-top: 40px;}
#contentsmain .inner-Box1 {margin: 0 auto 100px;position: relative;height: 405px;}
#contentsmain .inner-Box1 figure.photo01 {position: absolute;top: 0;right: 0;}
#contentsmain .inner-Box1 figure.photo01 img{  }
#contentsmain .inner-Box1 h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 1.6px;margin-bottom: 22px;position: relative;}
#contentsmain .inner-Box1 h2 span.f-en {  }
#contentsmain .inner-Box1 h2 span.pc {font-size: 14px;letter-spacing: 0.7px;display: block;padding: 29px 0 55px;line-height: 1;font-weight: 400;}
#contentsmain .inner-Box1 p.text {font-size: 16px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 27px;position: relative;}
#contentsmain .inner-Box2 {margin: 0 auto;position: relative;width: 900px;height: 236px;padding: 23px 0 0 435px;}
#contentsmain .inner-Box2 figure.photo02 { position: absolute; top: 0; left: 0; }
#contentsmain .inner-Box2 figure.photo02 img{  }
#contentsmain .inner-Box2 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 400;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contentsmain .inner-Box2 h3 {font-size: 18px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;padding-top: 7px;margin-right: -20px;}

#contents01 p.cobtn {font-size: 14px;line-height: 2;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents01 p.cobtn a {color: #fff;display: block;background: #1A1A1A;width: 360px;height: 60px;border-radius: 5px;transition: all 0.3s ease-in-out;position: relative;padding-top: 18px;text-align: center;top: 10px;left: -2px;}
#contents01 p.cobtn a .arr{position: absolute;top: 9px;right: 30px;transition: all 0.3s ease-in-out;}
#contents01 p.cobtn a:hover { text-decoration: none; color: #1A1A1A; background: #f8f8f8; }
#contents01 p.cobtn a:hover .arr{ /* black */right: 20px; -webkit-filter: brightness(0); filter: brightness(0);}

#contents01 {margin: 0 auto;position: relative;background: url('../images/index/contents02-back01.png')repeat-x top center #B5B3B3;animation: bg-slide2 60s linear infinite;padding-top: 160px;padding-bottom: 10px;}
@keyframes bg-slide2 { 0% { background-position: 0 0px; }
100% { background-position: -2200px 0px; }
}
#contents01 h2 {font-size: 40px;line-height: 1.5;font-weight: 700;letter-spacing: 2px;margin-bottom: 46px;position: relative;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 24px;position: relative;width: 1280px;background: #fff;min-height: 570px;padding: 75px 0 0 92px;}
#contents01 span.pointicon {display: block;line-height: 1;margin-bottom: 15px;}
#contents01 span.pointicon img {  }
#contents01 h3 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 21px;position: relative;}
#contents01 figure.photo {position: absolute;top: 40px;right: 90px;}
#contents01 figure.photo img{  }
#contents01 h4 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 27px;position: relative;}
#contents01 p.text {font-size: 16px;line-height: 1.88;font-weight: 400;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents01 .inner-Box2 {margin: 0 auto 24px;position: relative;width: 1280px;background: #fff;min-height: 666px;padding: 51px 0 0 649px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 88px;left: 90px;}
#contents01 h5 {font-size: 18px;line-height: 1.89;font-weight: 700;letter-spacing: 0px;margin-bottom: 27px;position: relative;}
#contents01 .inner-Box4 {margin: 0 auto 24px;position: relative;width: 1280px;background: #fff;min-height: 569px;padding: 105px 0 0 649px;}
#contents01 .inner-Box4 figure.photo {position: absolute;top: 41px;left: 90px;}
#contents01 .inner-Box3 {margin: 0 auto 24px;position: relative;width: 1280px;background: #fff;min-height: 570px;padding: 89px 0 0 92px;}
#contents01 .inner-Box5 {margin: 0 auto 110px;position: relative;width: 1280px;background: #fff;min-height: 550px;padding: 111px 0 0 92px;}

#contents02 {margin: 0 auto;position: relative;background: url(../images/common/bodyback.jpg);min-height: 618px;padding: 121px 0 0 0px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1130px;padding-left: 553px;padding-top: 43px;}
#contents02 .inner-Box figure.photo { position: absolute; top: 0; left: 0; }
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.text {font-size: 20px;line-height: 2.1;font-weight: 500;letter-spacing: 0px;margin-bottom: 60px;position: relative;}
#contents02 .inner-Box p.text::before{content: "";position: absolute;bottom: -23px;left: 0px;width: 60px;height: 1px;background: #333;}
#contents02 .inner-Box h2 {font-size: 32px;line-height: 1.63;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 121px 0 120px;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 570px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }





}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {


#contents01 {position: relative;background: url('../images/index/contents02-back01.png')repeat-x top center #B5B3B3;animation: bg-slide2 160s linear infinite;background-size: auto 10.87vw;padding-top: 24.8vw;padding-bottom: 9.7vw;}
@keyframes bg-slide2 { 0% { background-position: 0 0.0vw; }
100% { background-position: 531.40vw 0.0vw; }
}
#contents01 p.cobtn {font-size: 3.38vw;line-height: 2;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;padding-top: 2.1vw;}
#contents01 p.cobtn a {color: #fff;display: block;background: #1A1A1A;height: 14.49vw;border-radius: 1.21vw;transition: all 0.3s ease-in-out;position: relative;padding-top: 4.35vw;text-align: center;}
#contents01 p.cobtn a .arr{position: absolute;top: 1.57vw;width: 2.5vw;right: 7.15vw;transition: all 0.3s ease-in-out;}
#contents01 p.cobtn a:hover { text-decoration: none; color: #1A1A1A; background: #fff; }
#contents01 p.cobtn a:hover .arr{ /* black */right: 4.83vw; -webkit-filter: brightness(0); filter: brightness(0);}

#contentsmain {margin: 0 auto 13.99vw;position: relative;padding-top: 3.46vw;text-align: center;}
#contentsmain .inner-Box1 {margin: 0 auto -4.35vw;position: relative;}
#contentsmain .inner-Box1 figure.photo01 {position: relative;top: 0;right: 0;margin-bottom: 9.2vw;}
#contentsmain .inner-Box1 figure.photo01 img{  }
#contentsmain .inner-Box1 h2 {font-size: 5.31vw;line-height: 1.64;font-weight: 700;letter-spacing: 0vw;margin-bottom: 7.11vw;position: relative;text-align: center;}
#contentsmain .inner-Box1 h2 span.f-en {  }
#contentsmain .inner-Box1 h2 span.pc {font-size: 3.38vw;letter-spacing: 0.17vw;display: block;padding: 7.0vw 0 13.29vw;line-height: 1;font-weight: 400;}
#contentsmain .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.22vw;position: relative;}
#contentsmain .inner-Box2 {position: relative;padding: 5.56vw 0 0 0vw;}
#contentsmain .inner-Box2 figure.photo02 {position: relative;top: 0;left: 0;margin-bottom: 9vw;}
#contentsmain .inner-Box2 figure.photo02 img{  }
#contentsmain .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contentsmain .inner-Box2 h3 {font-size: 3.86vw;line-height: 1.88;font-weight: 700;letter-spacing: 0.0vw;margin-top: -2vw;position: relative;padding-top: 1.69vw;}

#contents01 h2 {font-size: 5.80vw;line-height: 1.67;font-weight: 700;letter-spacing: 0vw;margin-bottom: 4.81vw;position: relative;text-align: center;}
#contents01 .inner-Box1,
#contents01 .inner-Box2,
#contents01 .inner-Box3,
#contents01 .inner-Box4,
#contents01 .inner-Box5{margin: 0 4.2vw 5vw;position: relative;background: #fff;padding: 7.8vw 4.7vw 2.8vw;}
#contents01 span.pointicon {display: block;line-height: 1;margin-bottom: 3.62vw;text-align: center;}
#contents01 span.pointicon img {width: auto;height: 8.7vw;}
#contents01 h3 {font-size: 5.31vw;line-height: 1.36;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 2.67vw;position: relative;text-align: center;}
#contents01 figure.photo {position: relative;margin-bottom: 4.8vw;}
#contents01 figure.photo img{  }
#contents01 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 2.52vw;position: relative;text-align: center;}
#contents01 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents01 h5 {font-size: 3.86vw;line-height: 1.89;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.52vw;position: relative;}

#contents02 {position: relative;background: url(../images/common/bodyback.jpg);padding: 2.83vw 0 17.8vw 0.0vw;}
#contents02 .inner-Box {margin: 0 8.7vw;position: relative;padding-left: 0vw;padding-top: 10.39vw;text-align: center;}
#contents02 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 10.9vw;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.text {font-size: 3.86vw;line-height: 1.9;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 11.09vw;position: relative;}
#contents02 .inner-Box p.text::before{content: "";position: absolute;bottom: -4.2vw;left: 50%;width: 10.89vw;height: 0.24vw;transform: translateX(-50%);background: #333;}
#contents02 .inner-Box h2 {font-size: 4.83vw;line-height: 1.63;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.0vw;position: relative;}

#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.83vw 0 19.29vw;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }



}